﻿.top-page-center{
    margin:auto;
}

/*#region Background*/

    .PS_background {
        /*background-color: #eef1f6; << outside page*/
        /*background-color: #e3e6ea <<hoe grid*/
        background-color: #eef5f6 !important;

        background:border-box;
    }

/*#endregion*/

/*#region PageContainer*/

    

    @media (min-width: 768px) {
    .PS_PageContainer{
        margin-left: 15px !important;
        margin-right: 15px !important;
        margin-bottom: 15px !important;
        padding-right: 15px !important;
            
        }
    }

    @media (max-width: 767px) {
    .PS_PageContainer{
        margin: 0px !important;
        padding: 0px !important;
            
        }
    }

/*#endregion*/

/*#region ContainerFluidTop*/

    @media (min-width: 768px) {
        .PS_TopContainer {
            max-width: 1400px;
            padding-left: 0px !important;
            padding-bottom: 0px !important;
            padding-right: 0px !important;
        }
    }

    @media (min-width: 768px) {
        .PS_DeskTopVisibleOnly {
            display: block;
        }
    }

    @media (max-width: 767px) {
        .PS_DeskTopVisibleOnly{
             display: none;
        }
    }

    @media (min-width: 768px) {
        .PS_PhoneVisibleOnly {
            display: none;
        }
    }

    @media (max-width: 767px) {
        .PS_PhoneVisibleOnly{
             display: block;
        }
    }

    @media (max-width: 767px) {
        .PS_ContainerFluidTop {
        margin: 0 !important;
        padding: 0 !important;
        }
    }

/*#endregion*/

/*#region Logo*/

    .PS_LogoDeskTopProfileBox {
        padding: 0px !important;
        background-color: #e3e6ea !important;
        outline-color: #e3e6ea;
    }

    .PS_LogoRow {
        padding-left: 0px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding-right: 0px !important;
    }

    .PS_LogoDiv{
        background-color: white !important;
    }

    .PS_LogoImage {
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    /*max-height: 120px !important;
    min-height: 120px !important;*/
    border-top-left-radius: 5px !important;
    background:border-box !important;
    }
  

    @media (min-width: 415px) {
        .PS_LogoImage {
          /*width: 230px !important;*/
        }
    }

    @media (max-width: 414px) {
        .PS_LogoImage {
          /*width: 100% !important;*/
        }
    }

    @media (min-width: 768px) {
        .PS_LogoColMed {
            padding-right: 0px !important;
        }
    }

    @media (max-width: 767px) {
        .PS_LogoColMed {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
    }

	@media (min-width: 768px) {
		.SearchHeaderClass {
			margin-top: 20px !important;
			display: block !important;
		}
	}

    @media (max-width: 767px) {
        .SearchHeaderClass {
            display: none !important;
        }
    }

/*#endregion*/

/*#region NavBar*/

	.PS_MasterMenuStyle  {
        line-height: 26px !important;
        background-color: black !important;
        color: white !important;
	}

	.PS_TopMenuStyle .PS_NavbarCustomMenu> li > a >span {
        line-height: 26px !important;
        background-color: #1aa6ed !important;
        color: #fff !important;
        float: none !important;
	}

	#glyph-highlight > a:focus,
    #glyph-highlight > a:hover {
        color: #1aa6ed !important;
	}

    .PS_TopMenuStyle .PS_NavbarCustomMenu> li > a {
        justify-content: center !important;
        font-weight: 500 !important;
        color: #fff !important;
        text-decoration: none;
	}

    @media (max-width: 779px) {
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 10px !important;
        }
    }

    @media (min-width: 780px) and 
            (max-width: 869px) {
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 9px !important;
        }
    }

    @media (min-width: 870px) and 
            (max-width: 999px){
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 8px !important;
        }
    }

    @media (min-width: 1000px) and 
            (max-width: 1129px) {
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 7px !important;
        }
    }

    @media (min-width: 1130px) and 
            (max-width: 1249px) {
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 6px !important;
        }
    }

    @media (min-width: 1250px)  {
        .PS_TopMenuStyle .PS_NavbarCustomMenu> li {
        padding-top: 5px !important;
        }
    }

    .PS_NavbarCustomMenu{
        list-style: none;
        display:table;
    }

    .PS_TopMenuStyle .navbar-header> span{
        color: #fff !important;
    }

    .PS_TopMenuStyle .menu-label{
        color: #fff !important;
        font-weight: 500 !important;
        width: 70% !important;
    }

    .PS_TopMenuStyle  .navbar-header .icon-bar{
        background-color:  #fff !important;
    }

    .PS_TopMenuStyle{
        background-color: #0033A0 !important;
        border-color:  #0033A0 !important;

	    box-shadow: inset 1px 1px #0026ff !important;
        padding-top: 6px !important;
        border-top-right-radius: 5px !important;
    }

    .ps_NavBarCol {
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-bottom: 0px !important;
    }

    .PS_NavBarRow{
        padding-right: 0px !important;
        padding-bottom: 0px !important;
    }

    .PS_NavBarDiv{
        margin-bottom: 0px !important;
    }
    
    .pd_top_zero{
    padding-top:0 !important;
    }
    .white {
        color:white!important;        
    }

/*@media (min-width: 1200px)  {
    .PS_NavBarDiv {
    padding-top: 5px !important;
    }
}*/

    @media (min-width: 768px) {
        .PS_TopMenuStyle{
            height: 70px !important;
            padding-left: 20px !important;
            border-top-right-radius: 5px !important;
            border-top-left-radius: 0px !important;
            border-bottom-left-radius: 0px !important;
            border-bottom-right-radius: 0px !important;
        }
    }

    @media (min-width: 768px) {
        .PS_NavbarMenuRowMedia {
            padding-bottom: 0px !important;
            height: 70px !important;
            margin-right: 0px !important;
            margin-left: 0px !important;
            padding-right: 0px !important;            
        }
    }

    @media (max-width: 767px) {
        .PS_NavbarMenuRow {
            padding-right: 15px !important;
            margin-left: 0px !important;
            border-radius: 5px !important;
        }
    }

/*#endregion*/

/*#region Sub Menu*/

    .PS_TopSubMenuStyle .navbar-nav > li > a {
        font-size: 108% !important;
        padding: 10px 20px 2px 20px !important;
        line-height: 10px !important;
        justify-content: center;
        background-color: #1aa6ed !important;
        color: #fff !important;
        font-weight: 500 !important;
    }

    .PS_TopSubMenuStyle .navbar-nav > li > a:focus,
    .PS_TopSubMenuStyle .navbar-nav > li > a:hover {
        /*color: #1435b9 !important;*/
        color: white;
        background-color: #0033A0 !important;
        border-radius: 3px;
    }

    .PS_TopSubMenuStyle .navbar-header> span{
        color: #fff !important;
    }

    .PS_TopSubMenuStyle .menu-label{
        color: #fff !important;
        font-weight: 500 !important;
    }


    .PS_TopSubMenuStyle  .navbar-header .icon-bar{
        background-color:  #fff !important;
    }

    .PS_TopSubMenuStyle{
        background-color: #1aa6ed !important;
        border-color: #1aa6ed !important;
	    box-shadow: inset 1px 1px #1aa6ed !important;
    }

    .PS_MenuLi{
        padding: 0px !important;
        margin: 0px !important;
    }

    .PS_MenuCol{
        padding: 0px !important;
        margin: 0px !important;
    }

    .PS_TopMenuText{
        font-size: 50% !important;
    }
    
    .PS_SubNavBarDiv{
        margin-bottom: 0px !important;
    }

    @media (min-width: 768px) {
        .PS_TopSubMenuStyle {
            border-radius: 0px !important;
            border-top-left-radius: 5px !important;
            border-top-right-radius: 5px !important;
            border-bottom-left-radius: 0px !important;
            border-bottom-right-radius: 0px !important;
        }
    }

    @media (min-width: 768px) and (max-width: 1100px) {
        .PS_TopSubMenuStyle .navbar-nav > a {
            padding: 4px 5px 2px 31px !important;
		    font-size: 90% !important;
        }
    }

    @media (min-width: 768px) {
        .PS_NavbarSubMenuRow {
            margin: 0px !important;
        }
    }

    @media (min-width: 768px) {
        .PS_NavbarSubMenuRowMedia {
            padding-bottom: 0px !important;
            padding-left: 15px !important; 
            padding-right: 15px !important; 
            box-shadow: inset 0 15px 0 15px #0033A0;
        }
    }

    @media (max-width: 767px) {
        .PS_NavbarSubMenuRow {
            padding-right: 15px !important;
            padding-left: 15px !important;  
        }

        .PS_TopSubMenuStyle .navbar-nav {
            padding: 5px;
        }

            .PS_TopSubMenuStyle .navbar-nav > a {
                display: block;
                padding-top: 12px !important;
                padding-bottom: 4px !important;
            }
    }

/*#endregion*/

/*#region SearchContainer*/

   #SearchTextLayout {
        height: 40px !important;
        width: unset;
    }

    .PS_SearchContainterRow > div > form > input.btn.btn-default.search-go {
        height: 40px !important;
        background-color: #b3b5b7 !important;
        width: 40px !important;
        height: 40px !important;
        background-image: url("../images/icons/BlueRightSidedButton.gif") !important;
        float: right !important;
    }

    .PS_SearchContainterRow > div > form > input.btn {
        margin-top: 0px !important;
    }

    @media (min-width: 768px) {
        .PS_SearchContainterRow {
            max-width: 1400px;
            width: 100% !important;
            background-color: transparent !important;
            margin-left: 15px !important;
            margin-right: 15px !important;
        }
    }

  
    @media (min-width: 768px) {
        .PS_SearchContainer {
        background-color: #e3e6ea !important;
        height: 60px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 10px !important;
        margin-right: 30px !important;
        }
    }

    @media (max-width: 767px) {
        PS_SearchContainterRow{
            width: 100% !important;
            background-color: transparent !important;
            margin-left: 15px !important;
            margin-right: 15px !important;        
        }
    }
        @media (max-width: 767px) {
        .PS_SearchContainer {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 18px !important;
        padding-right: 18px !important;
        }
    }

    @media (max-width: 767px) {
        #SearchTextLayout {
            height: 40px !important;
            width: unset;
            display: inline-block !important;
        }
    }

    @media (max-width: 767px) {
        .PS_SearchContainterRow > div > form > div > div > input.btn.btn-default.search-go {
            height: 40px !important;
            width: 40px !important;
            background-color: #b3b5b7 !important;
        }
    }

/*#endregion*/

/*#region Sidebar Header*/

    /*#region Phone Size SideBarHeader*/

    .PS_SidebarHeaderSpan > a:hover {
        background-color: white !important;
    }

    .PS_SidebarHeaderSpan > a {
        font-size: 150% !important; 
        background:border-box; 
        display: block !important; 
        visibility: visible !important;
    }

    .PS_SidebarHeaderSpan{
        float: right !important; 
        position: absolute; 
        top: 0px !important; 
        right: 64px !important; 
    }

    .PS_SideBarHeaderSmallText{
        font-size: 120% !important;
        padding-left: 15px !important;
        padding-top: 15px !important;
        font-weight:bold !important;
    }

    .PS_SideBarHeaderSmall{
        background-color: #787985;
        color: #ffffff !important;
        height: 55px !important;
        border-radius: 5px !important;
    }
 
    @media (min-width: 768px) {
        .PS_SideBarHeaderLeft {
            visibility: hidden !important;
            display: none !important;

        }
    }

    /* #endregion */

    /* #region Desktop Size Sidebar  */
    
    .PS_SideBarMenuHeaderProfileBox {
        background-color: #1aa6ed !important;
        height: 50px !important;
        padding-left: 5px!important;
    }

    .PS_SidebarHeaderBox{
        background-color: #1aa6ed;
        color: #fff;
        padding-right: 0px !important;
        padding-left: 5px !important;
        margin: 0px !important;
        max-height: 20px;
        border-radius: 5px;
        font-size: 120%;
        font-weight: 200 !important;
    }

    .PS_SidebarHeader{
        padding-top: 0px;
        padding-bottom: 0px;
        color: #000000;        
        float: left !important;
        padding-right: 5px !important;
    }

    .PS_SidebarLogin{
        padding-top: 0px;
        padding-left: 5px !important;
        color: #808080 !important;        
     }


    .PS_SidebarHeaderH1{
        padding-left: 0px;
        padding-bottom: 9px;
        padding-top: 9px !important;
        font-size: 120%;
        float: left;
        background-color: #1aa6ed;
        color: #fff;
    }
    .dark_blue_background {
        background-color:#00369e!important;
    }

    @media (max-width: 767px) {
        .PS_SideBarMenuHeaderProfileBoxMed {
            visibility: hidden !important;
            display: none !important;
        }
    }

    @media (max-width: 767px) {
        .PS_ColumnHoldingSidebarMed {
        padding-right: 0px !important;
        padding-left: 0px !important;
        }
    }

    /* #endregion */

/*#endregion*/

/*#region Vertical Sibebar*/

    #VerticalMenuText {
        float: left !important;
    }

    #VerticalSubMenuText {
        display: inline !important;
    }

	.PS_SideBar-nav .navbar-nav> li {
        /*border-top: 1px solid #fff !important;*/
        border-bottom: 1px solid #fff !important;
        border-right: 1px solid #fff !important;
        width: 100% !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;  
	}


    .PS_SideBarCollapse{
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;  
    }

	.PS_SideBar-nav .navbar-nav> li > a {
        /*background-color: #8F909E !important;*/
        color: #fff !important;
        font-weight:100 !important;
        font-size: 80% !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;   

	}

    .PS_SideBar-nav .navbar-default{
        /*background-color:  #8F909E !important;
        border-color:  #8F909E !important;*/
	    /*box-shadow: inset 1px 1px  #8F909E !important;*/
    }

    .PS_SideBar-nav .menu-label{
        color: #fff !important;
        font-weight: 100 !important;
    }

    .PS_SideBar-nav .navbar-nav{
        /*background-color: #8F909E !important;
        border-color:  #8F909E !important;
	    box-shadow: inset 1px 1px  #8F909E !important;*/
    }

    .PS_SideBar-nav .navbar-header{
        /*background-color: #8F909E !important;
        border-color:  #8F909E !important;
	    box-shadow: inset 1px 1px  #8F909E !important;*/
    }

    .PS_SideBar-nav  .navbar-default .icon-bar{
        background-color:  #fff !important;
    }


    @media (max-width: 767px) {
        .PS_HoeLeftPanelSmall{
            width: 100% !important;
        }
    }
    
    @media (min-width: 768px) {
        .PS_HoeLeftPanelLarge {
            display:block !important;
        }
    }

    @media (max-width: 767px) {
        .PS_HoeLeftPanelLarge{
            display: none !important;
        }
    }

    @media (min-width: 768px) {
        .PS_HoeLeftPanelSmallMed {
            display: none !important;
        }
    }

    @media (min-width: 768px) {
        .PS_SideBarColMedLarge {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }
    }

    @media (min-width: 768px) {
        .PS_SideBarFixedWidth {
            max-width: 280px;
        }
    }

    @media (min-width: 768px) {
        .PS_SideBarHeaderFixedWidth {
            max-width: 280px;
        }
    }

 
    @media (max-width: 767px) {
        .PS_SideBarMenuLabel{
            padding-left: 10px !important;
        }
    }


    @media (max-width: 767px) {
        .PS_SideBarMenuRowMed {
            margin-right: 0px !important;
            margin-left: 0px !important;
        }
    }

    @media (max-width: 767px) {
        .PS_SideBarDropDownContainer {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }
    }

      

/*#endregion*/

/*#region Body*/

    .PS_HideBody{
        visibility: hidden !important;
    }

    .PS_MenuBarBodyContainer{
        padding-left: 15px !important;
        /*margin-left: 245px !important;*/
    }

    .PS_BodyColumn{
        padding-left: 15px !important;
        padding-right: 0px !important;
        margin-left: 0px !important;
    }

    @media (min-width: 1025px) {
        .PS_MenuBarBodyContainerMedLrg {
            padding-left: 0px !important;
            
            /*margin-left: 245px !important;*/
        }
    }

    @media (min-width: 768px) {
        .PS_BodyContainer {
            max-width: 1400px !important;
            padding-left: 0px;                   
        

        }
    }

    @media (max-width: 767px) {
        .PS_BodyContainer {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
    }

    @media (max-width: 767px) {
        .PS_BodySectionContainer {
            padding-left: 5px !important;
            padding-right: 5px !important;
        }
    }
    

/*#endregion*/

/*#region Footer*/


    .PS_FooterColumn{
        display:inline-block!important; 
        text-align: center !important;
    }

    .PS_FooterRow{
        padding-bottom: 20px !important;
        padding-left: 0px !important;
        background-color: #e3e6ea !important;
    }

.PS_social-links {
	margin-bottom: 0px;
    padding-left: 10px;

}
.PS_social-links a:hover {
    text-decoration: none;
}
.PS_social-links .icon {
	display: inline-block;
	background: #626588;
	border-radius: 4px;
	padding-top: 10px;
	width: 40px;
	height: 41px;
	color: #fff;
	font-size: 22px;
	text-align: center;
	border-bottom: 4px solid rgba(0,0,0,.3);
}

/*#endregion*/